// Analytische Geometrie
// Lagebeziehungen von Geraden
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    AnageoR.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 5 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   3 ;                 // Hhe der Kamera
#include "AnageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks5 // koordinatensystem (intervall)         
// ------------------------------------------------------------------------------------          

#declare P1 = <3,1,-3> ;
#declare a1 = <-4,2,2> ;
#declare P2 = <1,-2,5> ;
#declare a2 = <2,-1,-1> ;
#declare P3 = <-3,2,3> ;
#declare a3 = <1,-0.5,-0.5> ;
#declare P4 = <4.5,-1.5,-2.5> ;
#declare a4 = <-1,-3,3> ;

pluspunkt (P1 , rot_matt)
vektoranpunkt (P1, a1 , silbergrau)
gerade (P1, P1+a1,  rot_matt) 

pluspunkt (P2 , gruen_matt)
vektoranpunkt (P2, a2 , silbergrau)
gerade (P2, P2+a2,  gruen_matt) 

pluspunkt (P3 , blau_matt)
vektoranpunkt (P3, a3 , silbergrau)
gerade (P3, P3+a3,  blau_matt) 

pluspunkt (P4 , holz)
vektoranpunkt (P4, a4 , silbergrau)
gerade (P4, P4+a4,  holz) 

//Schnittpunkt
// pluspunkt(<5,0,-4> schwarz)