// Analytische Geometrie
// Darstellung von Objekten und Lagebeziehungen
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    AnageoR.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 5 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   3 ;                 // Hhe der Kamera
#include "AnageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks5 // koordinatensystem (intervall)         
// ------------------------------------------------------------------------------------          
declare a=<1,-1,3>;

#declare P=<2,2,5>;
#declare Q=<5,-4,1>;
#declare R=<-3,5,5>;

pluspunkt(P, rot_matt)
pluspunkt(Q, gruen_matt)
pluspunkt(R, blau_matt)

verbindungsvektor(P, Q, silbergrau)
verbindungsvektor(Q, R, silbergrau)  
verbindungsvektor(P, R, silbergrau)