// Analytische Geometrie
// Darstellung von Objekten und Lagebeziehungen
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    ana-geo.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 10 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   3 ;                 // Hhe der Kamera
#include "AnageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks10 // koordinatensystem (intervall)         
// ------------------------------------------------------------------------------------          
#declare a=<2,4,3>;
#declare m=<4,-6,-5>;

pluspunkt(a, rot_matt)

vektoranpunkt(a, m, silbergrau) 

gerade(a, a+m, blau_matt)

pluspunkt(<5,3,6>, gruen_matt)

pluspunkt(<10,22,12>, gruen_matt)

pluspunkt(<0,7,5.5>, gruen_matt)